format_version: '1.0'

input_files: '1-ext-modules---dynamic-memory---arrays---unsafe.ko-test-common-with-heap-arrays.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
